# class Tk::Iwidgets::Spinint

### Constants

TkCommandNames
WidgetClassName

### Private Instance Methods

__boolval_optkeys() click to toggle source
Calls superclass method

    # File lib/tkextlib/iwidgets/spinint.rb, line 22
    def __boolval_optkeys
      super() << 'wrap'
    end

__numlistval_optkeys() click to toggle source
Calls superclass method

    # File lib/tkextlib/iwidgets/spinint.rb, line 27
    def __numlistval_optkeys
      super() << 'range'
    end